Bug 1822696 - R-reshape2-1.4.4 is available
Summary: R-reshape2-1.4.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-reshape2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-09 16:02 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:56 UTC (History)
1 user (show)

Fixed In Version: R-reshape2-1.4.4-1.fc32 R-reshape2-1.4.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:28:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-09 16:02:32 UTC
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.3-9.fc32
URL: https://github.com/hadley/reshape

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16494/

Comment 1 Upstream Release Monitoring 2020-04-09 16:02:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-05-22 08:24:02 UTC
FEDORA-2020-282d51e91e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-282d51e91e

Comment 3 Fedora Update System 2020-05-22 08:24:17 UTC
FEDORA-2020-b60807eca2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b60807eca2

Comment 4 Fedora Update System 2020-05-22 08:24:34 UTC
FEDORA-2020-ac97277259 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac97277259

Comment 5 Fedora Update System 2020-05-23 04:05:35 UTC
FEDORA-2020-b60807eca2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b60807eca2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b60807eca2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-23 04:32:26 UTC
FEDORA-2020-282d51e91e has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-282d51e91e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-282d51e91e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-23 04:36:37 UTC
FEDORA-2020-ac97277259 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ac97277259`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac97277259

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-31 03:28:46 UTC
FEDORA-2020-ac97277259 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-31 03:56:55 UTC
FEDORA-2020-b60807eca2 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.